[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashList.GetNextCollision

Get next collision number

## Declaration

Source position: contnrs.pp line 237

`public function TFPHashList.GetNextCollision(`
`Index: Integer`
`):Integer;`

## Arguments

`Index` |  | Index of hash item

## Description

GetNextCollision returns the next collision in hash item Index. This is the count of items with the same hash.means that the next it

The latest version of this document can be found at lazarus-ccr.sourceforge.net.